Vereinsbeitritt "Nein zum Angriff auf die Fristenregelung"

08 January 2013 23:04 - Apophis

Status: Considered Start date: 08 January 2013

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Im Auftrag des Präsidiums beantrage ich den Beitritt zum Verein "Nein zum Angriff auf die Fristenregelung".

Wollen wir dem Verein "Nein zum Angriff auf die Fristenregelung" beitreten?

Das Präsidium empfiehlt einstimmig die Annahme.

Related issues:

Related to Präsidium - Motion #4259: Vereinsbeitritt "Nein zum Angriff auf di... Considered 10 January 201310 January 2013

History

#1 - 11 January 2013 17:06 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:21 - mastgans

- Status changed from New to Tabled

#3 - 24 February 2013 21:40 - Atropos

- Status changed from Tabled to Considered
